Package Details: ruby-sinatra 2.0.5-2

Git Clone URL: https://aur.archlinux.org/ruby-sinatra.git (read-only)
Package Base: ruby-sinatra
Description: Classy web-development dressed in a DSL
Upstream URL: http://www.sinatrarb.com/
Licenses: MIT
Submitter: greyltc
Maintainer: greyltc (wget, noraj)
Last Packager: greyltc
Votes: 2
Popularity: 0.000000
First Submitted: 2017-02-27 02:54
Last Updated: 2019-02-09 14:20

Latest Comments

greyltc commented on 2019-02-09 14:20

@Pastafarianist should be fixed now

Pastafarianist commented on 2019-02-09 12:35

I am getting an error while building with yay:

ERROR:  While executing gem ... (OptionParser::InvalidOption)
    invalid option: --no-ri

noraj commented on 2019-02-08 01:09

can I be co-maintainer ? this is a dependency of https://aur.archlinux.org/packages/ruby-gollum/

wget commented on 2018-04-24 22:18

@bidulock Package updated. It doesn't hang any more. :)

bidulock commented on 2018-04-12 20:39

Hmmm: won't build. stalls at

Installing ri documentation for sinatra-1.4.8

I don't know enough about ruby to fix it. Just a dependency for pcs package.